# Aspect_TypeOfTriedronPosition.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_TypeOfTriedronPosition { Aspect_TOTP_CENTER, Aspect_TOTP_LEFT_LOWER, Aspect_TOTP_LEFT_UPPER, Aspect_TOTP_RIGHT_LOWER, Aspect_TOTP_RIGHT_UPPER, Aspect_TOTP_01, Aspect_TOTP_02, Aspect_TOTP_03, Aspect_TOTP_04, Aspect_TOTP_05, Aspect_TOTP_06, Aspect_TOTP_07, Aspect_TOTP_08, Aspect_TOTP_09, Aspect_TOTP_10 }
| Definition of the Triedron echo zone to highlight . More...

## Enumeration Type Documentation

enum Aspect_TypeOfTriedronPosition

Enumeration values:

  Aspect_TOTP_CENTER |
  Aspect_TOTP_LEFT_LOWER |
  Aspect_TOTP_LEFT_UPPER |
  Aspect_TOTP_RIGHT_LOWER |
  Aspect_TOTP_RIGHT_UPPER |
  Aspect_TOTP_01 |
  Aspect_TOTP_02 |
  Aspect_TOTP_03 |
  Aspect_TOTP_04 |
  Aspect_TOTP_05 |
  Aspect_TOTP_06 |
  Aspect_TOTP_07 |
  Aspect_TOTP_08 |
  Aspect_TOTP_09 |
  Aspect_TOTP_10 |